Fix für Sicherheitsanfälligkeit in Lync Server 2013 und Lync Server 2010 bezüglich Denial-of-Service

Gilt für: Lync Server 2013Lync Server 2010 Enterprise EditionLync Server 2010 Standard Edition

Das Sicherheitsupdate vom Juni 2019 enthält einen Sicherheitsfix für die in der folgenden Sicherheitsempfehlung beschriebene Sicherheitsanfälligkeit bezüglich Denial-of-Service:

Installieren Sie die folgenden Updates, um dieses Update zu erhalten: